:root{
    --up-primary-100 : #46AA50;
    --up-primary-200 : #d0ddd5;
    --up-primary-300 : #718873;
    --up-primary-500 : #3c8f44;
    --up-primary-900 : #2f7136;

    --up-secondary : #e32118;
    --up-secondary-100 : #e1efe6;
    --up-secondary-300 : #d0ddd5;
    --up-secondary-500 : #e32118;
    --up-secondary-900 : #e32118;

    --up-tertiary-transparent : #F8F8F8;

    /*--up-secondary-100 : #FCF6EC;
    --up-secondary-200 : #F8E4C7;
    --up-secondary-300 : #F1C98F;
    --up-secondary-400 : #EAAE57;
    --up-secondary-500 : #F5A029;
    --up-secondary-600 : #BD8029;
    --up-secondary-700 : #936420;
    --up-secondary-800 : #694717;
    --up-secondary-900 : #3F2B0E;*/
}

.btn-secondary {
    color: white;
    background-color: var(--up-secondary);
    padding: 0.5rem 1rem;
    border-radius: 20px;
    font-weight: normal !important;
    transition: all 200ms linear;
}

.btn-secondary:hover {
    background-color: var(--up-primary-900);
}

input::placeholder, textarea::placeholder{
    color: #272727 !important;
}

#contact .fil-ariane a:hover, #content .fil-ariane a:hover, .fil-ariane a:hover{
    color: var(--up-secondary) !important;
}

header nav>ul>ul>ul>li>a:hover>*, footer a:hover, footer a:hover>*{
    color: #fff !important;
    font-weight: bold;
}

#infos>div>div>p>img{
    object-fit: contain !important;
}
.content-style p, .content-style li, .content-style ol, .content-style ul, .infos-txt p, .infos-txt ol, .infos-txt ul, .infos-txt li{
    margin-bottom: 0.5rem;
}
.content-style h2, .infos-txt h2{
    margin-bottom: 1rem !important;
    margin-top: 3rem;
}
.content-style h3, .infos-txt h3{
    margin-bottom: 0.5rem;
    margin-top: 1.5rem;
    color: var(--up-primary-500);
}

.content-style img{
    object-fit: contain;
}

#hero>div>p>img{
    object-position: bottom;
}

#page_contenu .content-txt>div{
    background-color: var(--up-primary-200);
}

@media screen and (max-width: 1023px) {
    .content-style table{
        display: block;
    }
    .content-style table tr{
        display: flex;
        flex-direction: column;
    }
    .content-style table td{
        display: block;
        width: 100% !important;
    }
}